#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: data-textual
version: 0.3.0.2
id: data-textual-0.3.0.2-1oi8LScWrVwBc1Kkwaqn2K
key: data-textual-0.3.0.2-1oi8LScWrVwBc1Kkwaqn2K
license: BSD3
copyright: 2013 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability: experimental
homepage: https://github.com/mvv/data-textual
synopsis: Human-friendly textual representations.
description:
    This package provides an interface for converting between data and its
    (human-friendly) textual representation.
category: Data, Text
author: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Data.Textual Data.Textual.Fractional Data.Textual.Integral
abi: 6eac050e68135980355f357827c804b4
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/data-textual-0.3.0.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/data-textual-0.3.0.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/data-textual-0.3.0.2
hs-libraries: HSdata-textual-0.3.0.2-1oi8LScWrVwBc1Kkwaqn2K
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    text-latin1-0.3-5FIdm6uGKM4Dz0GzVoap8R
    text-printer-0.5-6fSxrmPL2gP2RX9TJU3ozy
    parsers-0.12.7-1kfASGSbUOaHyymSJg92ek
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             text-latin1-0.3-5FIdm6uGKM4Dz0GzVoap8R=491e79e19c62d7213ae9ae5a0445b690
             text-printer-0.5-6fSxrmPL2gP2RX9TJU3ozy=d5636b28933fba27c12b85c5b3f8d11c
             parsers-0.12.7-1kfASGSbUOaHyymSJg92ek=28f5d89af564c00015ae8eb2097c2ac7
haddock-interfaces: /usr/share/doc/haskell-data-textual/html/data-textual.haddock
haddock-html: /usr/share/doc/haskell-data-textual/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

